THE NEW UPDATE 1.4.6 error

0

the new 1.4.6 update Give me a error message DarkGod needs some help

0

maybe post the error?